## liburi-find-delimited-perl 0.03

=== debian/changelog ===
liburi-find-delimited-perl (0.03-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Strip unusual field spacing from debian/control.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set Testsuite header for perl package.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 21:47:16 +0100

liburi-find-delimited-perl (0.03-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:45:42 +0200

liburi-find-delimited-perl (0.03-1) unstable; urgency=medium

  * Change Maintainer to pkg-perl and move me to Uploaders
  * Switch to minimal dh9 rules
  * Switch to dpkg-source 3.0 (quilt) format
  * New upstream release (Closes: #795742)
  * Switch to 1.0 debian/copyright format
  * debian/watch: use metacpan-based URL.
  * Add missing (Build-)Depends on liburi-perl
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 16 Aug 2015 21:20:04 +0200

liburi-find-delimited-perl (0.02-6) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: #467983)
  * Update Standards-Version (no changes)
  * Standardize debian/watch format
  * debian/control: add Homepage field
  * Fix make distclean lintian warning

 -- Dominic Hargreaves <dom@earth.li>  Sun,  2 Mar 2008 18:40:17 +0000

liburi-find-delimited-perl (0.02-5) unstable; urgency=low

  * Add missing build dependency.

 -- Dominic Hargreaves <dom@earth.li>  Mon, 15 Nov 2004 00:10:54 +0000

liburi-find-delimited-perl (0.02-4) unstable; urgency=low

  * Clarify debian/copyright.

 -- Dominic Hargreaves <dom@earth.li>  Fri, 12 Nov 2004 18:44:20 +0000

liburi-find-delimited-perl (0.02-3) unstable; urgency=low

  * Add missing depends on liburi-find-perl.

 -- Dominic Hargreaves <dom@earth.li>  Tue, 28 Sep 2004 23:21:04 +0100

liburi-find-delimited-perl (0.02-2) unstable; urgency=low

  * Fix description line for lintian.

 -- Dominic Hargreaves <dom@earth.li>  Wed, 22 Sep 2004 01:56:11 +0100

liburi-find-delimited-perl (0.02-1) unstable; urgency=low

  * Initial Release.

 -- Dominic Hargreaves <dom@earth.li>  Wed, 22 Sep 2004 00:27:33 +0100
