=== debian/control ===
Source: liburi-find-delimited-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
 liburi-find-perl,
 liburi-perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/URI-Find-Delimited
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-find-delimited-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-find-delimited-perl.git
Testsuite: autopkgtest-pkg-perl

Package: liburi-find-delimited-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 liburi-find-perl,
 liburi-perl,
Description: Find URIs which may be wrapped in enclosing delimiters
 Works like URI::Find, but is prepared for URIs in your text to be
 wrapped in a pair of delimiters and optionally have a title. This will
 be useful for processing text that already has some minimal markup in
 it, like bulletin board posts or wiki text.
