=== debian/watch ===
version=4
https://metacpan.org/release/URI-Find-Delimited   .*/URI-Find-Delimited-v?@ANY_VERSION@@ARCHIVE_EXT@$
